MOUNTPOINT(1)

NUME
mountpoint - verifică dacă un director sau un fișier este un punct de montare

REZUMAT

mountpoint [-d|-q] director|fișier

mountpoint -x dispozitiv

DESCRIERE

mountpoint verifică dacă directorul sau fișierul_ dat este menționat în fișierul /proc/self/mountinfo.

OPȚIUNI

-d, --fs-devno
    Afișează numerele major/minor ale dispozitivului care este montat pe directorul dat.

-q, --quiet
    Modul silențios - nu afișează nimic.

--nofollow
    Nu urmărește legătura simbolică dacă aceasta este ultimul element al rutei directorului.

-x, --devno
    Afișează numerele major/minor ale dispozitivului care este montat pe directorul dat.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

STARE DE IEȘIRE

mountpoint are următoarele valori de stare de ieșire:

0
    success; the directory is a mountpoint, or device is block device on --devno

1
    eșec; invocare incorectă, erori de permisiuni sau erori de sistem

32
    eșec; directorul nu este un punct de montare sau dispozitivul nu este un dispozitiv bloc cu --devno

MEDIU

LIBMOUNT_DEBUG=all
    activează ieșirea de depanare a libmount.

NOTE

Implementarea util-linux mountpoint a fost scrisă de la zero pentru libmount. Versiunea originală pentru suita sysvinit a fost scrisă de Miquel van Smoorenburg.

AUTORI

CONSULTAȚI ȘI

mount(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda mountpoint face parte din pachetul util-linux care poate fi descărcat de la